cla_gbrcond_x.f(3)

NAME
cla_gbrcond_x.f

SYNOPSIS

  Functions/Subroutines
real function cla_gbrcond_x (TRANS, N, KL, KU, AB, LDAB, AFB, LDAFB, IPIV, X, INFO, WORK, RWORK)
CLA_GBRCOND_X computes the infinity norm condition number of op(A)*diag(x) for general banded matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.